fData {SNPchip} | R Documentation

## Accessor for the data.frame in featureData

### Description

This generic function accesses the `data.frame` for the feature-level data, such as annotation of SNPs or genes. fData is the analog of `pData` that accesses the `data.frame` for the `phenoData` `AnnotatedDataFrame-class`.

### Usage

    fData(object)

### Arguments

`object` | Object, possibly derived from class `eSet`

### Details

### Value

`fData` and `pData` both return data.frames. `fData` will generally return a very large data.frame as the number of features is often very large.

### Note

### Author(s)

Robert Scharpf

### References

### See Also

`AnnotatedDataFrame-class`

### Examples

    data(annSnpset)
    fData(annSnpset)[1:5, ]

[Package SNPchip version 1.0.0 Index]